/*==========================================
共通パーツ関連
==========================================*/
/*共通パーツ 固有調整*/
.page-template-page-tsumori {
	overflow-x: hidden;
}
.common-contact {
	margin: 0 auto 20rem;
}
@media screen and (max-width: 768px) {
	.common-contact {
		margin-bottom: 6rem;
	}
}
/*ページ内固有 共通パーツ*/
.nichigetsuInfo__minSection {
	max-width: 1100px;
	width: 96%;
	margin: 0 auto 15rem;
}
@media screen and (max-width: 768px) {
	.nichigetsuInfo__minSection {
		margin-bottom: 6rem;
		width: 100%;
		padding-inline: 2rem;
	}
}
.nichigetsuInfo__minTitle {
	font-size: 2.2rem;
	line-height: 2.2rem;
	padding: 0.1rem 0 0.1rem 1rem;
	color: #FF7F3E;
	border-left: solid 3px #FF7F3E;
	margin: 0 0 3rem;
}
@media screen and (max-width: 768px) {
	.nichigetsuInfo__minTitle {
		font-size: 1.8rem;
	}
}
/*==========================================
にちげつの光
==========================================*/
@media screen and (max-width: 768px) {
	body.page-template-page-nichigetsu {
		overflow-x: hidden;
	}
}
.nichigetsuHead {
	color: #FF7F3E;
	text-align: center;
	padding: 0 0 10rem;
	position: relative;
}
@media screen and (max-width: 768px) {
	.nichigetsuHead {
		padding-bottom: 4.7rem;
	}	
	.nichigetsuHead::after {
		position: absolute;
		content: '';
        right: -5rem;
        top: -12rem;
		background-color: #FFFFD2;
		width: 113px;
		height: 113px;
		border-radius: 50%;
		z-index: -1;
	}
}
.nichigetsuHead__subtitle {
	font-size: 2rem;
	color: inherit;
}
@media screen and (max-width: 768px) {
	.nichigetsuHead__subtitle {
		font-size: 1.6rem;
	}
}
.nichigetsuHead__title {
	font-size: 6rem;
	color: inherit;
}
@media screen and (max-width: 768px) {
	.nichigetsuHead__title {
		font-size: 3rem;
	}
}
/*理事長のごあいさつ*/
.nichigetsuGreeting__inner {
	box-sizing: border-box;
	padding: 0rem 0 15rem;
	display: grid;
	gap: clamp(4rem, 6vw, 8rem);
	grid-template-areas: "photo content";
	grid-template-columns: 44fr 56fr;
}
@media screen and (max-width: 1024px) {
	.nichigetsuGreeting__inner {
		display: none;
	}
}
.nichigetsuGreeting__photo {
	max-width: 840px;
	grid-area: photo;
}
@media screen and (min-width: 1620px) {
	.nichigetsuGreeting__photo {
		min-width: 840px;
	}
}
.nichigetsuGreeting__content {
	grid-area: content;
	box-sizing: border-box;
	padding-right: 2rem;
}
.nichigetsuGreeting__contentInner {
	max-width: 700px;
}
.nichigetsuGreeting__contentRead {
	padding: 0 0 2rem;
}
.nichigetsuGreeting__contentRead__Copy {
	font-size: 3rem;
}
.nichigetsuGreeting__contentRead__info {
	font-size: 2rem;
	text-align: right;
}
.nichigetsuGreeting__contentTitle {
	padding: 0 0 2rem;
}
.nichigetsuGreeting__contentText {
	font-size: 2rem;
	line-height: 2;
}
.sp__nichigetsuGreeting__inner {
	display: none;
	padding-inline: 2rem;
}
.sp__nichigetsuGreeting__text--highlight {
	font-size: 1.8rem;
	color: #FF7F3E;
	margin-bottom: 1.3rem;
}
.sp__nichigetsuGreeting__text {
	font-size: 1.8rem;
	font-weight: normal;
}
@media screen and (max-width: 1024px) {
	.sp__nichigetsuGreeting__inner {
		display: block;
		padding-bottom: 4.7rem;
	}
}
.sp__nichigetsuGreeting__subTitle {
	font-size: 2.2rem;
	margin-bottom: 2.1rem;
}
.sp__nichigetsuGreeting__by {
	font-size: 1.4rem;
}
.sp__nichigetsuGreeting__image {
	margin-block: 1.6rem 1.5rem;
	border-radius: 3rem;
	position: relative;
}
.sp__nichigetsuGreeting__image img {
	border-radius: 3rem;
}
@media screen and (max-width: 768px) {
	.sp__nichigetsuGreeting__image::after {
		position: absolute;
		content: '';
		top: calc(100% - 9rem);
        left: -7rem;
		background-color: #FFFFD2;
		width: 113px;
		height: 113px;
		border-radius: 50%;
		z-index: -1;
	}
}
.sp__nichigetsuGreeting__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	aspect-ratio: 16/9;
}
/*施設について*/
.nichigetsuInfo__listBox {
	max-width: 1320px;
	width: 96%;
	margin: 0 auto 15rem;
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 4rem 3rem;
}
@media screen and (max-width: 768px) {
	.nichigetsuInfo__listBox {
		width: 100%;
		grid-template-columns: repeat(1,1fr);
		margin-bottom: 3rem;
		position: relative;
		padding-inline: 2rem;
	}
	.nichigetsuInfo__listBox::before {
		position: absolute;
		content: '';
		transform: translate(-50%, -50%);
		top: 35%;
		left: 0;
		background-color: #FFFFD2;
		z-index: -1;
		width: 113px;
		height: 113px;
		border-radius: 50%;
	}
}
.nichigetsuInfo__photo {
	padding: 0 0 1rem;
}
.nichigetsuInfo__photo img {
	border-radius: 2rem;
}
@media screen and (max-width: 768px) {
	.nichigetsuInfo__photo {
		text-align: center;
	}
}
@media screen and (max-width: 768px) {
	.nichigetsuInfo__text {
		text-align: center;
	}
}
/*フロアマップ*/
.nichigetsuInfo__floorListBox {
	text-align: center;
	position: relative;
}
@media screen and (max-width: 768px) {
	.nichigetsuInfo__floorListBox::before {
		position: absolute;
		content: '';
		transform: translate(-50%, -50%);
		top: 50%;
		right: -12rem;
		background-color: #FFFFD2;
		z-index: -1;
		width: 113px;
		height: 113px;
		border-radius: 50%;
	}
}
.nichigetsuInfo__floorList {
	padding: 0 0 2rem;
}


/*施設概要*/
.nichigetsuInfo__overviewListBox {
	border: solid 1px #FFC8AC;
	border-radius: 1rem;
	position: relative;
}
.nichigetsuInfo__overviewListBox::before {
	position: absolute;
	content: '';
	transform: translate(-50%, -50%);
	top: 24%;
	left: -1rem;
	background-color: #FFFFD2;
	z-index: -1;
	width: 113px;
	height: 113px;
	border-radius: 50%;
}
.nichigetsuInfo__overviewList {
	display: grid;
	grid-template-columns: 27rem 1fr;
	border-bottom: solid 1px #FFC8AC;
}
@media screen and (max-width: 768px) {
	.nichigetsuInfo__overviewList {
		grid-template-columns: 1fr;
	}
}
.nichigetsuInfo__overviewList:last-child {
	border-bottom: none;
}
.nichigetsuInfo__overviewListTitle {
	background-color: #FFFFEE;
	border-right: solid 1px #FFC8AC;
	box-sizing: border-box;
	padding: 2.5rem 3rem 2.5rem;
	font-size: 1.8rem;
	border-radius: 1rem 0 0 1rem;
}
@media screen and (max-width: 768px) {
	.nichigetsuInfo__overviewListTitle {
		border-right: none;
		border-bottom: solid 1px #FFC8AC;
		font-size: 1.6rem;
		padding-block: 1.4rem 1.2rem;
		padding-left: 2rem;
		border-radius: 1rem 1rem 0 0;
	}
}
.nichigetsuInfo__overviewListText {
	display: flex;
  align-items: center;
	padding: 2.5rem 3rem 2.5rem;
	font-size: 1.6rem;
	font-weight: normal;
}
@media screen and (max-width: 768px) {
	.nichigetsuInfo__overviewListText {
		font-size: 1.4rem;
		padding-block: 1.9rem 1.7rem;
		padding-left: 2rem;
		background-color: #fff;
		border-radius: 0 0 1rem 1rem;
	}
}


/*アクセス*/
.sp__nichigetsuInfo__accessListBox {
	position: relative;
	display: none;
}
.sp__nichigetsuInfo__accessListBox::before {
	position: absolute;
	content: '';
	transform: translate(-50%, -50%);
	top: 50%;
	right: -10rem;
	background-color: #FFFFD2;
	width: 113px;
	height: 113px;
	border-radius: 50%;
	z-index: -1;
}
.sp__nichigetsuInfo__accessListBox li {
	font-size: 1.4rem;
	font-weight: normal;
	margin-bottom: 1.1rem;
}
.sp__nichigetsuInfo__accessList__heading {
	font-weight: bold;
}
@media screen and (max-width: 768px) {
	.nichigetsuInfo__accessListBox {
		display: none;
	}
	.sp__nichigetsuInfo__accessListBox {
		display: block;
	}
}
.nichigetsuInfo__accessMap {
	padding: 0 0 2rem;
}
.nichigetsuInfo__accessList {
	font-size: 1.6rem;
	font-weight: normal;
	padding-bottom: 0.4rem;
}
.nichigetsuInfo__circle {
	color: #FF7F3E;
	padding-right: 0.2rem;
}
@media screen and (max-width: 768px) {
	.nichigetsuInfo__wrap .sectionTitle::after {
		content: '';
		transform: translate(-50%, -50%);
		background-color: #FFFFD2;
		z-index: -1;
		width: 113px;
		height: 113px;
		margin-right: -9rem;
		border-radius: 50%;
	}
}

/*  津守サイド  */

.page-template-page-tsumori .nichigetsuInfo__wrap .sectionTitle::after {
	content: none;
}
.tsumoriInfo .nichigetsuInfo__list {
	max-width: 420px;
	margin: 0 auto;
}
.tsumoriInfo .nichigetsuInfo__list .nichigetsuInfo__text {
	text-align: left;
}
.tsumoriInfo .nichigetsuInfo__listBox::before {
	top: 20%;
}
.tsumoriInfo .nichigetsuInfo__access {
	position: relative;
}
@media screen and (max-width: 768px) {
	.tsumoriInfo .nichigetsuInfo__access::before {
		position: absolute;
		content: '';
		transform: translate(-50%, -50%);
		top: 30%;
		right: -10rem;
		background-color: #FFFFD2;
		width: 113px;
		height: 113px;
		border-radius: 50%;
		z-index: -1;
	}
}
@media screen and (max-width: 768px) {
	.tsumoriInfo .nichigetsuInfo__accessListBox {
		display: block;
	}
	.tsumoriInfo .nichigetsuInfo__accessListBox li {
		font-size: 1.4rem;
	}
}
.nichigetsuInfo__wrap .sectionTitle {
	position: relative;
}
.nichigetsuInfo__wrap .sectionTitle::after {
	position: absolute;
	right: 0;
}